Subject: Re: linux-next: manual merge of the v4l-dvb-next tree with the v4l-dvb tree

From: Mauro Carvalho Chehab <[email-masked]>
Date: Thu, 25 Apr 2019 12:23:20 -0300

Em Tue, 23 Apr 2019 10:12:42 +0200
Arnd Bergmann <[email-masked]> escreveu:

> On Tue, Apr 23, 2019 at 2:51 AM Stephen Rothwell <[email-masked]> wrote:
> >
> > Hi all,
> >
> > Today's linux-next merge of the v4l-dvb-next tree got a conflict in:
> >
> >   drivers/media/platform/Kconfig
> >
> > between commit:
> >
> >   63604a143fe1 ("media: seco-cec: fix building with RC_CORE=m")
> >
> > from the v4l-dvb tree and commit:
> >
> >   81527254e151 ("media: seco: depend on CONFIG_RC_CORE=y when not a module")
> >
> > from the v4l-dvb-next tree.
> >
> > I fixed it up (I just used the v4l-dvb tree version) and can carry the
> > fix as necessary. This is now fixed as far as linux-next is concerned,
> > but any non trivial conflicts should be mentioned to your upstream
> > maintainer when your tree is submitted for merging.  You may also want
> > to consider cooperating with the maintainer of the conflicting tree to
> > minimise any particularly complex conflicts.  
> 
> Thanks!
> 
> Both patches are correct, they just use slightly different syntax, so
> the merge is fine as well.

I just removed the one from fixes, keeping just the one on my master
branch.

Thanks,
Mauro